# extracted from svtools/source/java.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2006-12-22 14:04+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Translate Toolkit 0.8rc5\n"
"X-Accelerator-Marker: ~\n"

#: javaerror.src#WARNINGBOX_JAVANOTFOUND.warningbox.text
msgid "_: javaerror.src#WARNINGBOX_JAVANOTFOUND.warningbox.text\n"
"%PRODUCTNAME requires a Java runtime environment (JRE) to perform this task. Please install a JRE and restart %PRODUCTNAME."
msgstr ""

#: javaerror.src#WARNINGBOX_INVALIDJAVASETTINGS.warningbox.text
msgid "_: javaerror.src#WARNINGBOX_INVALIDJAVASETTINGS.warningbox.text\n"
"The %PRODUCTNAME configuration has been changed. Under Tools - Options - %PRODUCTNAME - Java, select the Java runtime environment you want to have used by %PRODUCTNAME."
msgstr ""

#: javaerror.src#QBX_JAVADISABLED.querybox.text
msgid "_: javaerror.src#QBX_JAVADISABLED.querybox.text\n"
"%PRODUCTNAME requires a Java runtime environment (JRE) to perform this task. However, use of a JRE has been disabled. Do you want to enable the use of a JRE now?"
msgstr ""

#: javaerror.src#ERRORBOX_JVMCREATIONFAILED.errorbox.text
msgid "_: javaerror.src#ERRORBOX_JVMCREATIONFAILED.errorbox.text\n"
"%PRODUCTNAME requires a Java runtime environment (JRE) to perform this task. The selected JRE is defective. Please select another version or install a new JRE and select  it under Tools - Options - %PRODUCTNAME - Java."
msgstr ""

#: javaerror.src#ERRORBOX_RESTARTREQUIRED.errorbox.text
msgid "_: javaerror.src#ERRORBOX_RESTARTREQUIRED.errorbox.text\n"
"For the selected Java runtime environment to work properly, %PRODUCTNAME must be restarted. Please restart %PRODUCTNAME now."
msgstr ""

#: javaerror.src#STR_WARNING_JAVANOTFOUND.string.text
msgid "_: javaerror.src#STR_WARNING_JAVANOTFOUND.string.text\n"
"JRE Required"
msgstr ""

#: javaerror.src#STR_WARNING_INVALIDJAVASETTINGS.string.text
msgid "_: javaerror.src#STR_WARNING_INVALIDJAVASETTINGS.string.text\n"
"Select JRE"
msgstr ""

#: javaerror.src#STR_ERROR_RESTARTREQUIRED.string.text
msgid "_: javaerror.src#STR_ERROR_RESTARTREQUIRED.string.text\n"
"Restart Required"
msgstr ""

#: javaerror.src#STR_QUESTION_JAVADISABLED.string.text
msgid "_: javaerror.src#STR_QUESTION_JAVADISABLED.string.text\n"
"Enable JRE"
msgstr ""

#: javaerror.src#STR_ERROR_JVMCREATIONFAILED.string.text
msgid "_: javaerror.src#STR_ERROR_JVMCREATIONFAILED.string.text\n"
"JRE is Defective"
msgstr ""

#: patchjavaerror.src#WARNINGBOX_JAVANOTFOUND.warningbox.text
msgid "_: patchjavaerror.src#WARNINGBOX_JAVANOTFOUND.warningbox.text\n"
"%PRODUCTNAME requires a Java runtime environment (JRE) to perform this task. Please install a JRE and restart %PRODUCTNAME."
msgstr ""

#: patchjavaerror.src#WARNINGBOX_INVALIDJAVASETTINGS.warningbox.text
msgid "_: patchjavaerror.src#WARNINGBOX_INVALIDJAVASETTINGS.warningbox.text\n"
"The %PRODUCTNAME configuration has been changed. Under Tools - Options - %PRODUCTNAME - Java, select the Java runtime environment you want to have used by %PRODUCTNAME."
msgstr ""

#: patchjavaerror.src#QBX_JAVADISABLED.querybox.text
msgid "_: patchjavaerror.src#QBX_JAVADISABLED.querybox.text\n"
"%PRODUCTNAME requires a Java runtime environment (JRE) to perform this task. However, use of a JRE has been disabled. Do you want to enable the use of a JRE now?"
msgstr ""

#: patchjavaerror.src#ERRORBOX_JVMCREATIONFAILED.errorbox.text
msgid "_: patchjavaerror.src#ERRORBOX_JVMCREATIONFAILED.errorbox.text\n"
"%PRODUCTNAME requires a Java runtime environment (JRE) to perform this task. The selected JRE is defective. Please select another version or install a new JRE and select  it under Tools - Options - %PRODUCTNAME - Java."
msgstr ""

#: patchjavaerror.src#ERRORBOX_RESTARTREQUIRED.errorbox.text
msgid "_: patchjavaerror.src#ERRORBOX_RESTARTREQUIRED.errorbox.text\n"
"For the selected Java runtime environment to work properly, %PRODUCTNAME must be restarted. Please restart %PRODUCTNAME now."
msgstr ""

#: patchjavaerror.src#STR_WARNING_JAVANOTFOUND.string.text
msgid "_: patchjavaerror.src#STR_WARNING_JAVANOTFOUND.string.text\n"
"JRE Required"
msgstr ""

#: patchjavaerror.src#STR_WARNING_INVALIDJAVASETTINGS.string.text
msgid "_: patchjavaerror.src#STR_WARNING_INVALIDJAVASETTINGS.string.text\n"
"Select JRE"
msgstr ""

#: patchjavaerror.src#STR_ERROR_RESTARTREQUIRED.string.text
msgid "_: patchjavaerror.src#STR_ERROR_RESTARTREQUIRED.string.text\n"
"Restart Required"
msgstr ""

#: patchjavaerror.src#STR_QUESTION_JAVADISABLED.string.text
msgid "_: patchjavaerror.src#STR_QUESTION_JAVADISABLED.string.text\n"
"Enable JRE"
msgstr ""

#: patchjavaerror.src#STR_ERROR_JVMCREATIONFAILED.string.text
msgid "_: patchjavaerror.src#STR_ERROR_JVMCREATIONFAILED.string.text\n"
"JRE is Defective"
msgstr ""

